Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 17:25:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc KIRON                    Hi           08:42 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:42 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello KIRON , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:42 PM, 30th Nov                     KIRON                    1           08:42 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:42 PM, 30th Nov                     KIRON                    9403178372           08:42 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM304332279    You can also easily track your order from My Account > Order History.             08:42 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:42 PM, 30th Nov                     KIRON                    No           08:42 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:42 PM, 30th Nov                     KIRON                    Yes           08:42 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:42 PM, 30th Nov                     KIRON                    No           08:43 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:43 PM, 30th Nov                     KIRON                    No           08:43 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:43 PM, 30th Nov                     KIRON                    2           08:43 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:43 PM, 30th Nov                     KIRON                    1           08:43 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:43 PM, 30th Nov                     KIRON                    [email-masked]           08:43 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:43 PM, 30th Nov                   Mohammed                   Hi Kiron, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:46 PM, 30th Nov                     KIRON                             08:47 PM, 30th Nov                     KIRON                    I didn’t get any calls for collection of item           08:47 PM, 30th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           08:51 PM, 30th Nov                     KIRON                    9403178372           08:52 PM, 30th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:58 PM, 30th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971504583739?           09:00 PM, 30th Nov                     KIRON                    0504586739           09:01 PM, 30th Nov                     KIRON                    Can you get me the validation code to receive item from collection point           09:03 PM, 30th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:08 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:10 PM, 30th Nov                     KIRON                    I only need the validation code           09:10 PM, 30th Nov                     KIRON                    FODEL VALIDATION CODE           09:11 PM, 30th Nov                     KIRON                    6 digit number           09:11 PM, 30th Nov                   Mohammed                   Will send to you via SMS soon enough           09:16 PM, 30th Nov                   Mohammed                   We appreciate your patience.           09:16 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:20 PM, 30th Nov                     KIRON                    No           09:21 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384443